package it.integry.integrywmsnative.core.model;

public class MtbGrup extends EntityBase {

    private String codMgrp;
    private String descrizione;
    private String flagValMag;
    private String logoWeb;
    private String criterioVal;
    private String tipoMgrp;

    public MtbGrup() {
        this.type = "mtb_grup";
    }

    public String getCodMgrp() {
        return codMgrp;
    }

    public MtbGrup setCodMgrp(String codMgrp) {
        this.codMgrp = codMgrp;
        return this;
    }

    public String getDescrizione() {
        return descrizione;
    }

    public MtbGrup setDescrizione(String descrizione) {
        this.descrizione = descrizione;
        return this;
    }

    public String getFlagValMag() {
        return flagValMag;
    }

    public MtbGrup setFlagValMag(String flagValMag) {
        this.flagValMag = flagValMag;
        return this;
    }

    public String getLogoWeb() {
        return logoWeb;
    }

    public MtbGrup setLogoWeb(String logoWeb) {
        this.logoWeb = logoWeb;
        return this;
    }

    public String getCriterioVal() {
        return criterioVal;
    }

    public MtbGrup setCriterioVal(String criterioVal) {
        this.criterioVal = criterioVal;
        return this;
    }

    public String getTipoMgrp() {
        return tipoMgrp;
    }

    public MtbGrup setTipoMgrp(String tipoMgrp) {
        this.tipoMgrp = tipoMgrp;
        return this;
    }
}
